/* add your custom styles to this file */
/* please leave the file in the repository even if you do not add custom styles */

.reveal pre { padding: 0; background: none; }

/* For Rego's questions */
i.browser {
    width: 1.5em;
    height: 1.5em;
    display: inline-block;
    vertical-align: middle;
}
i.chrome {
    background-image: url(https://raw.githubusercontent.com/alrra/browser-logos/bb2d9ba54d855ae1ed80a9c1d4c6e0dd8f69935c/src/chrome/chrome.svg);
}
i.firefox {
    background-image: url(https://raw.githubusercontent.com/alrra/browser-logos/bb2d9ba54d855ae1ed80a9c1d4c6e0dd8f69935c/src/firefox/firefox.svg);
}
i.webkit {
    background-image: url(https://raw.githubusercontent.com/alrra/browser-logos/bb2d9ba54d855ae1ed80a9c1d4c6e0dd8f69935c/src/webkit/webkit.svg);
}
i.servo {
    background-image: url(https://raw.githubusercontent.com/alrra/browser-logos/bb2d9ba54d855ae1ed80a9c1d4c6e0dd8f69935c/src/servo/servo.svg);
}
